/******************************************************
  Add to cart - Notice - Orange BG
*****************************************************/

.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
    border: 1px solid #f0f0f0;
    border-radius: 0.327em;
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 1.618em !important;
    padding: 1em 1em 1em 2.618em !important;
    position: relative;
}
.woocommerce_message, .woocommerce-message {
    background-color: #f04624 !important;
    color: white !important;
}



/******************************************************
  Breadcrumb Styling
*****************************************************/

#header {
   padding-bottom: 5px !important;
}

p#breadcrumbs {

}

/******************************************************
  Footer Fix
*****************************************************/

#footer {
    background-color: white;
    bottom: auto!important;
    float: none!important;
    position: relative!important;
    width: auto!important;
    z-index: 3;
}

#footer .col-left {
  margin-bottom:0px!important;
}

/******************************************************
  Sticky Footer
*****************************************************/

html, body {
  height: 100%!important;
}

#wrapper {
  height:100%;
}

#inner-wrapper {
  min-height: 100%!important;
  /* equal to footer height */
  padding: 0px!important;
  margin:0px!important;
  margin-bottom: -20px!important;
}

#inner-wrapper:after {
  content: "";
  display: block!important;
}

#footer {
  display: block !important;
  float: left !important;
  margin: 0px !important;
  padding: 0px !important;
  height:20px!important;
  position: relative !important;
  width: 100% !important;
}

#footer p {
  margin:0px!important;
}


#footer:after {

}

#footer > div {
  margin-top:3px!important;
}

#footer, #footer p {
  font: 300 10px/1.4em "Helvetica Neue",Helvetica,sans-serif!important;
}

#footer p a {
  font-weight: normal;
}


.product-category .info > div,
.category-info > div,
.category-info {
  font-size:10px!important;
  line-height: 12px;
}

.category-info {
  margin-bottom:3px;
}


/******************************************************
  Table styling
*****************************************************/


table.shop_table tbody tr:first-child td,
.entry table tbody tr:first-child td {
  border-top:1px solid #f15a29!important;
}

table.shop_table tbody tr:last-child td,
.entry table tbody tr:last-child td {
  border-bottom:1px solid #f15a29!important;
}

table.shop_table thead th,
table.shop_table tbody td,
.entry table thead th,
.entry table tbody td {
    border-right: 0px solid #f15a29 !important;
    border-left: 1px solid #f15a29 !important;
    border-top: 0px solid #f15a29 !important;
}


table.wl-manage thead tr th.product-name,
table.wl-manage tbody tr td.product-name,
#cart-form table.shop_table thead tr th.product-name,
#cart-form table.shop_table tbody tr td.product-name,
.entry table thead th.check-column,
.entry table tbody td.check-column,
.entry table thead th.order-number,
.entry table tbody td.order-number,
.entry table thead th.product-thumbnail,
.entry table tbody td.product-thumbnail {
  border-left: 0px solid #f15a29 !important;
}

#cart-form .cart-collaterals table thead th,
#cart-form .cart-collaterals table tbody td {
    border-left: 0px!important;
}

#cart-form .cart-collaterals table tbody td {
  border-top:0px!important;
}


#wl-wrapper .wl-actions-table td,
#wl-wrapper .wl-actions-table tr,
table.wl-actions-table tbody tr td,
table.wl-actions-table.wl-right tbody tr td,
table.wl-actions-table tbody tr td {
  border:0px!important;
}
